PDA

View Full Version : Online play Ver. 2.0 problems



psychopetey
03-11-2004, 07:17 AM
Some online games, IL2FB, come back with "unable to connect due to game version compatability", looking for version 2.0 when all I've ever know is ver. 1.22.
I know IL2 has a version 2 but I'm using Hyperlobby and I'm in IL2FB games, some work but the big dogfight games don't. Did I miss an update or something?

psychopetey
03-11-2004, 07:17 AM
Some online games, IL2FB, come back with "unable to connect due to game version compatability", looking for version 2.0 when all I've ever know is ver. 1.22.
I know IL2 has a version 2 but I'm using Hyperlobby and I'm in IL2FB games, some work but the big dogfight games don't. Did I miss an update or something?

ELEM
03-11-2004, 07:25 AM
AEP=version 2

I wouldn't join any club that would have ME as member!

psychopetey
03-11-2004, 07:40 AM
Just caught on to that, I need to but the ACES pack. Hadn't been to an EB lately and have been too busy doing single missions. Guess I'll have to go spend some more cash........those guys like that.